2012年1月 9日

[vine-users:081632] Re:self-build-vlc 1.1.9-4vl5 失敗

山本@千葉です。

2012年1月9日15:55 MURAKAMI Tomokazu <tomone@xxxxx>:
> 下に出ていたパッケージを再インストールした所、残す所
> self-build-libdvdnav だけになりました。

現在、libdvdnav は、nonfree カテゴリの self-build-libdvdnav から生成せず、
plus カテゴリの libdvdnav が利用されるようになっています。


端末から、libdvdnav libdvdnav-devel をインストールする、つまり、
$ sudo apt-get update
$ sudo apt-get install libdvdnav
を実行すれば、
依存関係が解決されませんでしょうか?

--
山本 宗宏 Munehiro "munepi" Yamamoto <munepi@xxxxx>
GPG Key ID: 0xC24B55FD
GPG Key Fingerprint: 61EC 85A8 5F34 5E35 91E8 8AD0 1D28 D5DE C24B 55FD
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年1月 9日 16:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108099
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。